Jump to content
wp1

Current Snow Leopard compatibility statement?

Recommended Posts

The current Snow Leopard compatibility statement says 8.1.622 says it is 10.6 compatible, but then later says there are major known problems. The UI script options bug, and that compressed system files are reloaded uncompressed I would consider major bugs.

 

I've also found a number of posts as recent as a couple of weeks ago complaining of constant crashes under 10.6 and documenting problems with Retro Client backup of Snow Leopard systems. I didn't see any mention of build numbers in these posts.

 

Yet, in the release notes for 622, it has as fixed:

 

21548: Snow Leopard: Scripts: No options displaying

 

Build 626 release notes say this is fixed:

 

23640: Can't backup or restore of 10.6.1 large compressed files properly

 

The current statement is KB 9723 and is dated 10/12/2009. Is there a current, accurate, Snow Leopard compatibility statement? What exactly is the state of 10.6 compatibility as of build 626?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×